\begin{figure}[h]
  \begin{tikzpicture}[framed]
    \begin{axis}[%
      xlabel={Projection to generator $\vol(v1859(-1,3))$},%
      ylabel={Projection to generator $\vol(t07828)$},%
    ]
      \addplot[color=gray, mark=o, mark size=0.4pt, only marks] table {
        %noformat{
        x       y
        -40.48  -31.65
        -40.48  -25.32
        -40.48  -18.99
        -40.48  -12.66
        -40.48  -6.330 %}noformat
      };
    \end{axis}
  \end{tikzpicture}
\end{figure}
